html {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

html::-webkit-scrollbar {
    width: 0;
}

input[type="radio"] {
    margin: 0;
}

select {
    height: 26px;
    border: 1px solid #ddd;
    min-width: 92px;
}

label {
    margin: 0;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

input,
button {
    outline: none;
    border: none;
}

input[type="text"] {
    border: 1px solid #ccc;
    background: #fff;
    width: 100%;
    border-radius: 3px;
    padding: 0 10px;
}

a {
    color: #333;
    cursor: pointer;
}

a:hover {
    text-decoration: unset;
    color: #555;
}

a:active {
    text-decoration: unset;
}

img {
    object-fit: cover;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.clear-both::after {
    content: '';
    display: block;
    clear: both;
}

.bg-gray {
    background-color: #eee;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-top {
    align-items: flex-start;
}

.flex-bottom {
    align-items: flex-end;
}

.flex-left {
    justify-content: flex-start;
}

.flex-right {
    justify-content: flex-end;
}

.flex-ac {
    align-items: center;
}

.flex-jc {
    justify-content: center;
}

.flex-jsb {
    justify-content: space-between;
}

.flex-center {
    align-items: center;
    justify-content: center;

}

.flex-w {
    flex-wrap: wrap;
}

.flex-1 {
    flex: 1;
    width: 0;
}

.mrn-t-15 {
    margin-top: 15px;
}

.mrn-l-15 {
    margin-left: 15px;
}

.mrn-b-15 {
    margin-bottom: 15px;
}

.mrn-r-15 {
    margin-right: 15px;
}

.margin-top-20 {
    margin-top: 20px;
}

.pdlr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

aside {
    margin-right: -15px;
}

.position-r {
    position: relative;
}

/* 清楚浮动 */
.clearboth::after {
    display: block;
    content: '';
    clear: both;
}

/* 悬浮工具 */
.hover-tools {
    position: absolute;
    top: 0;
    right: 0;
    width: 132px;
    height: 28px;
    z-index: 9;
    display: none;
}

.hover-tools .tools-list {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0 10px;
}

.hover-tools .tools-list li {
    margin: 0 5px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    color: #000;
}

.hover-tools .tools-list li button {
    width: 100%;
    height: 100%;
    padding: 0;
}

.hover-tools .btn-move {
    cursor: move;
}

.input-group-outer {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 6px 0;
}

.border-ee {
    border: 1px solid #eee;
    border-radius: 3px;
}

.border-shadow {
    box-shadow: 0 0 3px 0 #eee;
}

.video-list-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
}

.video-list-title {
    font-size: 16px;
    line-height: 42px;
}

.video-list-inner {
    margin-top: 20px;
}

.top-img {
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    position: relative;
}

.top-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
}

.video-title {
    width: 100%;
    font-size: 16px;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.video-content {
    width: 100%;
    height: auto;
    font-size: 14px;
    line-height: 28px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

/* .article-list {
    padding: 15px;
} */

.article-list-item {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 15px auto;
}

.article-content {
    width: 100%
}

.r-a {
    padding-left: 215px;
}

.article-top-img {
    width: 200px;
    height: 140px;
    background-color: #f8f8f8;
}

.l-a {
    margin-left: -100%;
}

.article-title {
    font-size: 16px;
    color: #333;
    font-weight: 600px;
    line-height: 42px;
}

.article-content {
    width: 100%;
    height: auto;
    font-size: 13px;
    line-height: 23px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.preview-info {
    margin-top: 12px;
}

.subinfo-rgt {
    padding: 0 8px;
}

/* 跑马灯 */
#colee-wrap {
    height: 260px;
    border: 1px solid #e8e8e8;
    margin-top: 10px;
    background-color: yellow;
    padding: 15px;
    box-sizing: border-box;
}

.colee-left {
    overflow: hidden;
}

.colee-list {
    float: left;
}

.colee-list .colee-left-item {
    float: left;
    width: 220px;
    height: 230px;
    background-color: #eee;
    margin-right: 15px;
}

/* 头部导航高亮 */
.cur {
    color: #ffffff !important;
    font-weight: 400 !important;
    background-color: #012964;
}

.cur::before {
    background-color: #012964 !important;
    font-weight: 700 !important;
}

.cur-s {
    /* background-color: #012964; */
    color: #014290;
}

/* 组件头部 */
.module-title {
    font-size: 16px;
    color: #1e1e1e;
    font-weight: bold;
    font-family: MicrosoftYaHei;
}

/* 模块阴影 */
.shadow {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.06);
    border-radius: 4px;
}




/* 设置 '.view-html' 元素的样式 */
.view-html {
    /* margin-top: 100px; */
    overflow-y: auto;
    overflow-x: hidden;
    height: 100vh;
}
/* 媒体查询：页面宽度低于1300px时 */
@media (max-width: 1200px) {
    .view-html {
      /* overflow-x: auto; */
        overflow-x: auto;
        width: 1281px;
        height: auto;
        
    }

    #gzjt_zxlc .top_banner{
      width: 100% !important;
      height: 100% !important;
    }
    /* html{
      overflow: auto;
    } */
}

/* 自定义滚动条样式 */
.view-html::-webkit-scrollbar {
    width: auto;
    /* 滚动条宽度 */
    margin-right: 0px;
    /* 将滚动条向右移动10个像素 */
}
.view-html::-webkit-scrollbar-thumb {
    background-color: #888888;
    /* 滑块颜色 */
    border-radius: 3px;
    /* 滑块圆角半径 */
    width: 6px;
    /* 滑块宽度 */
    margin-right: 0px;
    /* 解决滑块和内容区域之间的10px间距问题 */
    box-sizing: border-box;
    /* 改变元素布局计算方式 */
}

.view-html::-webkit-scrollbar-track {
    background-color: transparent;
    /* 轨道背景色 */
}

/* 垂直滑块样式 */
.view-html::-webkit-scrollbar-thumb:horizontal {
    height: 8px;
    background-color: #888888;
    border-radius: 4px;
    position: relative;
    left: 20px;
    /* 将滑块向右偏移 20px */
}

/* 改善用户体验：在滚动条为悬浮状态时，仍然显示滚动条 */
.view-html::-webkit-scrollbar:hover {
    background-color: #f1f1f1;
}

/* @media (max-width: 992px) {
  .view-html {
    -webkit-overflow-scrolling: touch;

    overflow-y: auto;
   
    scrollbar-width: thin;

    scrollbar-color: transparent transparent;

    height: 100vh;
  }
  
  .view-html::-webkit-scrollbar {
    width: 0.0rem !important;

    opacity: 0 !important;

    transition: opacity 0.3s;
    z-index: -1 !important;
  }
  
  .view-html:hover::-webkit-scrollbar {
    opacity: 1 !important;

  }
  
  .view-html::-webkit-scrollbar-thumb {
    background-color: #999999 !important;

    z-index: 1000 !important;
  }
  
  .view-html::-webkit-scrollbar-track {
    background-color: transparent !important;
    opacity: 0 !important;

  }
}
@media (min-width: 993px) {

} */


.importantClass {
    opacity: 1 !important;
}
/* 全局弹窗样式 */
.global-alert{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
    width: 100%;
    height: 100%;
    background: rgba(127, 127, 127,0.6);
    z-index: 999999;
}
.global-alert .content-box{
    display: inline-block;
    width: 420px;
    min-height: 140px;
    padding-bottom: 10px;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ebeef5;
    font-size: 18px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    text-align: left;
    overflow: hidden;
    backface-visibility: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.global-alert .content-box .box-header{
    position: relative;
    padding: 15px 15px 10px;
    display: flex;
    justify-content: space-between;
}
.global-alert .content-box .box-header .header-title{
    padding-left: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1;
    color: #303133;
}
.global-alert .content-box .box-header .header-close:hover{
    cursor: pointer;
}
.global-alert .content-box .box-content{
    padding: 10px 15px;
    color: #606266;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.global-alert .content-box .box-content .box-content-icon{
    display: flex;
    margin-right: 6px;
}
.global-alert .content-box .box-btns{
    padding: 5px 15px 0;
    text-align: right;
}
.global-alert .content-box .box-btns .btns-primary{
    display: inline-block;
    padding: 5px 10px;
    background: #409eff;
    color: white;
    border-radius: 4px;
    font-size: 14px;
    margin-left: 6px;
}
.global-alert .content-box .box-btns .btns-cancel{
    display: inline-block;
    padding: 5px 10px;
    color: #606266;
    border-radius: 4px;
    font-size: 14px;
    border:1px solid #dcdfe6;
}
.global-alert .content-box .box-btns .btns-primary:hover{
    cursor: pointer;
    background: #66b1ff;
    border-color: #66b1ff;
}
.global-alert .content-box .box-btns .btns-cancel:hover{
    cursor: pointer;
    color: #409eff;
    border-color: #c6e2ff;
    background-color: #ecf5ff;
}
.title_box{
    height:207px;
}
.b_title{
    text-align: center;
    color: #181818;
    font-size: 40px;
    font-weight: bold;
    padding-top: 80px;
}
.s_title{
    /* width: 420px; */
    padding-left: 50px;
    padding-right: 50px;
    margin: 0 auto;
    font-size: 16px;
    color: #424242;
    font-weight: bold;
    padding-top: 40px;
    text-align: center;
    line-height: 30px;
}
.phone_no{
  display: block;
}
.phoneRegister{
  display: none;
}
.r-wrapper .b-list a span{
  margin-right: 5px;
}
/* @media (max-width: 992px) {
  .phoneRegister{
    display: block;
  }
    .title_box{
        height:auto;
        width: 100%;
    }
    .phone_no{
      display: none;
    }
    .b_title{
        font-size: 18px;
        color: #181818;;
        font-weight: bold;
        text-align: center;
        width: 100%;
        padding-top: 40px;
    }
    .s_title{
        color: #424242;
        font-size: 13px;
        text-align: center;
        line-height: 22px;
        padding-top: 10px;
        width: 100%;
        padding-left:16px;
        padding-right: 16px;
    }
    .s_title br{
      display: none !important;
    }
} */
.card_item_shadow{
    box-shadow: 0px 6px 7px 2px rgb(190, 214, 255,0.23);
}
.card_item_shadow:hover{
    background:#F5F7FC;
}
.big_title{
    font-size: 24px;
    font-weight: bold;
    color: #181818;
}
.small_title{
    font-size: 16px;
    color: #858585;
    line-height: 30px;
}
.detail_btn{
    width: 178px;
    height: 48px;
    display: inline-block;
    background: #296BEF;
    border-radius: 23px 23px 23px 23px;
    text-align: center;
    color: white;
    line-height: 48px;
    cursor: pointer;
}
/* div向上移动效果 */
.moveUp{    
    transition: transform 0.5s;
}
.moveUp:hover{
    transform: translateY(-10px);
}
/* div背景色从右向左慢慢铺满 */
.bg_right_move{
    z-index: 2;
    position: relative;
}
.bg_right_move::before{
    content: "";
  	position: absolute; 
  	top: 0;
  	right: 0;
  	width: 0%;
  	height: 100%;
  	background-color: #296bef; 
  	transition: width .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_right_move:hover::before{
    width: 100%; 
}
/* div背景色从左向右慢慢铺满 */
.bg_left_move{
    z-index: 2;
    position: relative;
}
.bg_left_move::before{
    content: "";
  	position: absolute; 
  	top: 0;
  	left: 0;
  	width: 0%;
  	height: 100%;
  	background-color: #296bef; 
  	transition: width .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_left_move:hover::before{
    width: 100%; 
}
/* div背景色从上向下慢慢铺满 */
.bg_top_move{
    z-index: 2;
    position: relative;
}
.bg_top_move::before{
    content: "";
  	position: absolute; 
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 0%;
  	background-color: #296bef; 
  	transition: height .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_top_move:hover::before{
    height: 100%; 
}
/* div背景色从下向上慢慢铺满 */
.bg_bottom_move{
    z-index: 2;
    position: relative;
}
.bg_bottom_move::before{
    content: "";
  	position: absolute; 
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 0%;
  	background-color: #296bef; 
  	transition: height .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_bottom_move:hover::before{
    height: 100%; 
}
/* div背景色从中间向左右两边慢慢铺满 */
.bg_centerToLR_move{
    z-index: 2;
    position: relative;
}
.bg_centerToLR_move::before{
    content: "";
  	position: absolute; 
  	top: 0;
  	left: 50%;
    transform: translateX(-50%);
  	width: 0%;
  	height: 100%;
  	background-color: #296bef; 
  	transition: width .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_centerToLR_move:hover::before{
    width: 100%; 
}
/* div背景色从中间向上下两边慢慢铺满 */
.bg_centerToTB_move{
    z-index: 2;
    position: relative;
}
.bg_centerToTB_move::before{
    content: "";
  	position: absolute; 
  	top: 50%;
  	left: 0%;
    transform: translateY(-50%);
  	width: 100%;
  	height: 0%;
  	background-color: #296bef; 
  	transition: height .5s ease-out;
	border-radius: 9px;
	z-index:-1;
}
.bg_centerToTB_move:hover::before{
    height: 100%; 
}
#goTop {
    position: fixed;
    right: 38px;
    bottom: 50%;
    cursor: pointer;
    z-index: 9999;
    color: #fff;
    text-align: center;
    line-height: 70px;
    width: 48px;
    height: 48px;
    margin: 0 auto;
    border-radius: 50%;
    transition: 0.3s;
    margin-bottom: -290px;
    background: #fff url('../../../assets/images/customerService/top.png') 0 0 no-repeat;
  }
  #goTop:hover {
    background: #012867 url('../../../assets/images/customerService/top-hover.png') 0 0 no-repeat;
  }
  #goTop img {
    display: block;
  }
/* 客服 */
.right-service {
  display: none;
    width: 84px;
    height: 446px;
    position: fixed;
    right: 20px;
    top: 50%;
    margin-top: -207px;
    padding-top: 40px;
    background: url('../../../assets/images/customerService/server-bg.png') 0 0 no-repeat;
    z-index: 1111;
  }
  .right-service a {
    display: block;
    height: 66px;
    margin-bottom: 8px;
    position: relative;
    margin-top: 12px;
    margin-left: 6px;
  }
  .right-service a img {
    width: 72px;
    height: 72px;
    display: block;
  }
  .right-service a .code {
    width: 102px;
    height: 102px;
    position: absolute;
    visibility: hidden;
    opacity: 1;
    bottom: -26px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    right: 96px;
  }
  .right-service a .code img {
    width: 102px;
    height: 102px;
  }
  .right-service a .code::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid white;
    position: absolute;
    right: -8px;
    top: 50%;
    margin-top: -8px;
  }
  .right-service a .hideho {
    height: 66px;
    width: 250px;
    background: white;
    border-radius: 5px;
    opacity: 1;
    position: absolute;
    visibility: hidden;
    bottom: 0px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    right: 96px;
  }
  .right-service a .hideho p {
    height: 66px;
    line-height: 66px;
    text-align: left;
    text-indent: 10px;
    font-size: 16px;
    color: #545454;
  }
  .right-service a .hideho::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid white;
    position: absolute;
    right: -8px;
    top: 50%;
    margin-top: -8px;
  }
  .right-service a:hover .hideho,
  .right-service a:hover .code {
    visibility: visible;
  }
  .nav-tab-box{
    height: 72px;
    background: white;
    width: 100vw;
  }
  .nav-tab-content{
    display: flex;
    height: 100%;
    line-height: 72px;
    color: #858585;
    font-size: 14px;
    justify-content: space-around;
    width: 1180px;
    margin: 0 auto;
    border-bottom: 1px solid #DFDFDF;
  }
  .nav-tab-item{
    width: 20%;
    text-align: center;
    cursor: pointer;
  }
  .nav-tab-item.active{
    border-bottom: 3px solid #236DFE;
    color: #296BEF;
  }
  .nav-tab-content-left{
    position: absolute;
    top: 90px;
    left: 100px;
    width: 130px;
    z-index: 10;
    text-align: center;
    background: white;
    box-shadow: 2px 0 3px 0px rgba(0,0,0,0.1);
    display: none;
  }
  .nav-tab-item-left{
    height: 48px;
    line-height: 48px;
    font-size: 13px;
    font-family: MicrosoftYaHei;
    color: #333333;
    cursor: pointer;
  }
  .nav-tab-item-left.active{
    height: 48px;
    background: linear-gradient(90deg, #F7FAFF 0%, #D7E1F4 100%);
    line-height: 48px;
    font-size: 13px;
    font-family: MicrosoftYaHei;
    color: #276DF2;
    border-right: 1px solid #276DF2;
    display: none !important;
  }
  /* 资讯动态二级导航样式 */
  .second-navigation{
    height: 50px;
    background: white;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 10px;
  }
  .navigation-box{
    height: 100%;
    width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .navigation-item{
    height: 100%;
    line-height: 50px;
    flex: 1;
    text-align: center;
    color: #333333;
    font-size: 14px;
  }
  .navigation-item.active{
    background: #276DF2;
  }
  .navigation-item.active a{
    color: white;
  }
  .navigation-item a{
    height: 100%;
    width: 100%;
    display: inline-block;
  }
  /* 文章列表分页 */
  .pagination-container{
    display: flex;
    justify-content: center;
    user-select: none;
    height: 90px;
    align-items: center;
    display: none;
  }
  .pagination-box{
    display: flex;
    align-items: center;
    width: 1200px;
    overflow: hidden;
    justify-content: center;
  }
  .pagination-pre,.pagination-next{
    width: 67px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #D8D8D8;
    line-height: 30px;
    color: #4A4A4A;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
  }
  .pagination-num{
    display: flex;
    margin: 0 15px;
  }
  .pagination-num span:hover{
    color: #276DF2;
  }
  .pagination-num span.active{
    background: #276DF2;
    color: white;
  }
  .pagination-num span{
    width: 36px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px 0px 0px 2px;
    border: 1px solid #D8D8D8;
    text-align: center;
    line-height: 30px;
    color: #4A4A4A;
    font-size: 13px;
    cursor: pointer;
    border-right: none;
  }
  .pagination-num span:last-child{
    border-right: 1px solid #D8D8D8;
  }
  .ellipsis-box{
    font-weight: bold;
    width: 36px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px 0px 0px 2px;
    border: 1px solid #D8D8D8;
    text-align: center;
    line-height: 30px;
    color: #4A4A4A;
    font-size: 13px;
    cursor: pointer;
    border-right: none;
  }
  /* 客户案例 */
 



  #khal_warpper .khal_tabs .khal-tab-item .spanTwo{
    color: #999999;
    font-size: 13px;
    margin-top: 10px;
  }
  #khal_warpper .khal_content .customer-type{
    height: 70px;
    background: #F8F9FC;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    color: #666666;
    font-size: 14px;
    margin-top: 30px;
  }
  #khal_warpper .khal_content .customer-box{
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
  }
  .customer-box .customer-box-item{
    width: 32%;
    /* aspect-ratio: 447 / 420; */
    margin-bottom: 25px;
  }



 /* 关于交投 */
 #khal_warpper{
  position: relative;
 }
#khal_warpper .khal_tabs{
  height: 70px;
  width: 100vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: center;
}

#khal_warpper .khal_tabs .khal-tab-item{
  width: 120px;
  height: 100%;
  margin: 0 250px 0 250px;
  min-width: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

#khal_warpper .khal_content{
  display: flex;
    flex-direction: column;
    align-items: center;
}
#khal_warpper .khal_content .gyjt_content{
margin-bottom: 30px;
width: 100%;
    margin-top: 90px;
}


#khal_warpper .video_gyyc{
  width: 100%;
  height: auto;
  /* aspect-ratio: 1600 / 818.75; */
}

.video_gyyc {
  /* width: 1200px; */
  /* height: 675px; */
}

.btn {
  padding: 10px 20px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn:hover {
  background-color: #0056b3;
}

    @media (max-width: 992px) {
      .gyyc_qywh_content_gyyc{
        margin: 25px auto 0;
      }

      .video_gyyc{
            padding: 0 16px;
  width: 100%;
  height: auto;
      }
}


#khal_warpper  .gyyc_qywh_content_gyyc{
  position: relative;
  height: auto;
  /* aspect-ratio: 1600 / 818.75; */
  width: calc(100% - 10px);
  margin-left: 10px;

}

#khal_warpper .khal_content{
  padding: 80px 0 0 0;
} 
#khal_warpper .khal_wall{
  padding: 80px 0 0 0;
}
#khal_warpper .khal_wall .gyjt_header_title{
  position: relative;
} 
#khal_warpper .khal_content .gyjt_header_title{

  position: absolute;
  left: 20px;
} 
#khal_warpper .khal_wall .gyjt_header_title .title_b{
  position: absolute;
  top: 26px;
  left: 0px;
} 
#khal_warpper .khal_content .gyjt_header_title .title_b{
  position: absolute;
  top: 26px;
  left: 0px;
} 
#khal_warpper .khal_wall{
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: flex-start;
} 
#khal_warpper .khal_wall .gyjt_header_title{
  min-width: 380px;
} 
#khal_warpper .gyjt_header_title{
  font-size: 32px;
  color: #014290;
  font-family: MicrosoftYaHei, MicrosoftYaHei;
  font-weight: bold;
} 
#khal_warpper .gyjt_header_title .titleRest{
  color: #333333;
}


#khal_warpper .gyjt_header_title .siderBar_item:first-child{
  margin-top: 50px;
}
#khal_warpper .gyjt_header_title .siderBar_item{
  font-size: 20px;
  color: #333333;
  font-family: MicrosoftYaHei, MicrosoftYaHei;
  font-weight: 400;
  margin-bottom: 36px;
  cursor: pointer;
}
#khal_warpper .gyjt_header_title .siderBar_item:hover{
  color: #014290;
} 
#khal_warpper .gyjt_header_title .siderBar_item.active{
  color: #014290;
  font-weight: 700;
} 

#khal_warpper .khal_tabs .khal-tab-item .spanOne{
  color: #333333;
  font-weight: 400;
  font-size: 20px;
}
#khal_warpper .khal_tabs .khal-tab-item.active .spanOne{
  color: #014290;
  font-weight: bold;
  font-size: 20px;
}

#khal_warpper .khal_tabs .khal-tab-item{
  border-bottom: 4px solid #fff;
}
#khal_warpper .khal_tabs .khal-tab-item.active{
  border-bottom: 4px solid #014290;
}

#khal_warpper .video_gyyc {
  position: relative; /* 设置视频容器的定位为相对定位 */
  z-index: 10;
}


#khal_warpper  .gyyc_qywh_content_gyyc img {
  position: absolute; /* 绝对定位，相对于最近的已定位父元素（即.video_gyyc） */
  top: 0; /* 顶部对齐 */
  left: 0; /* 左侧对齐 */
  width: 100%; /* 宽度覆盖整个视频容器 */
  height: 100%; /* 高度覆盖整个视频容器 */
  object-fit: cover; /* 确保图片覆盖整个容器，同时保持比例 */
  z-index: 100; /* 设置层级，确保图片在视频之上 */
}

#khal_warpper  .gyyc_qywh_content_gyyc button {
  position: absolute; /* 绝对定位，相对于最近的已定位父元素（即.video_gyyc） */
  top: 50%; /* 垂直居中 */
  left: 50%; /* 水平居中 */
  transform: translate(-50%, -50%); /* 微调位置以实现真正的居中 */
  z-index: 101; /* 设置层级，确保按钮在图片之上 */
}

/* 员工之家 */
#ygzj_warpper{
  position: relative;
 }
#ygzj_warpper .ygzj_tabs{
  height: 70px;
  width: 100vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: center;
}

#ygzj_warpper .ygzj_tabs .ygzj-tab-item{
  width: 120px;
  height: 100%;
  margin: 0 70px 0 70px;
  min-width: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

#ygzj_warpper .ygzj_content{
  padding: 130px 0 0 0;
}


#ygzj_warpper .ygzj_tabs .ygzj-tab-item .spanOne{
  color: #333333;
  font-weight: 400;
  font-size: 20px;
}
#ygzj_warpper .ygzj_tabs .ygzj-tab-item.active .spanOne{
  color: #014290;
  font-weight: 700;
  font-size: 20px;
}

#ygzj_warpper .ygzj_tabs .ygzj-tab-item{
  border-bottom: 4px solid #fff;
}
#ygzj_warpper .ygzj_tabs .ygzj-tab-item.active{
  border-bottom: 4px solid #014290;
}

#ygzj_warpper .ygzj_content{
  display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#ygzj_warpper .ygzj_content .img_list_item{
  display: inline-block;
  width: calc((100% / 3) - 0px);
  margin-bottom: 47px;
  padding: 0 15px;
}
#ygzj_warpper .ygzj_content .img_list_item .item_img {
  width: 100%; /* 容器宽度100% */
  height: 288px; /* 设定固定高度 */
  margin: 0 auto;
  overflow: hidden; /* 隐藏超出容器的部分 */
  display: flex; /* 使用Flexbox来居中图片 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
}

#ygzj_warpper .ygzj_content .img_list_item img.img_tc {
  height: 100%; /* 图片高度100%以适应容器 */
  width: auto; /* 宽度自动以适应原始图片比例 */
  object-fit: cover; /* 保持图片比例，同时填充容器，多余部分将被裁剪 */
  min-width: 100%;
}

#ygzj_warpper .ygzj_content .img_list_item .item_title {
  font-size: 19px;
  font-weight: 400;
  margin: 20px 0 10px 0;
      /* 添加以下三行以实现单行溢出省略号效果 */
      overflow: hidden;       /* 隐藏溢出的内容 */
      text-overflow: ellipsis; /* 当文本溢出时显示省略号 */
      white-space: nowrap;    /* 防止文本换行 */
}
#ygzj_warpper .ygzj_content .img_list_item .item_time  .createTime{
  font-size: 17px;
  color: #999999;
}


/* 招贤揽才 */
#gzjt_zxlc{
  height: 100%;
}
#gzjt_zxlc  .top_banner{
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 2;
  background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#gzjt_zxlc  .top_banner .zxnc_tabs{
  position: fixed;
  top: 60%;
  /* left: calc(50% - 440px); */
  display: flex;
  width: 100%;
  justify-content: center;
}
#gzjt_zxlc  .top_banner .zxnc_tabs .zxnc_tabs_item{
  width: 256px;
  text-align: center;
  height: 72px;
  padding: 6px;
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.4);
  margin: 0px 23px;

}


#gzjt_zxlc  .top_banner .zxnc_tabs .zxnc_tabs_item span.spanOne {
  display: block;
  background: linear-gradient(180deg, #68CAFB 0%, #0B65E6 100%);
  border-radius: 3px;
  width: 100%;
  height: 100%;
  display: flex;
    justify-content: center;
    font-style: normal;
    align-items: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}
#gzjt_zxlc  .top_banner .zxnc_tabs .zxnc_tabs_item span.spanOne:hover {

  background: linear-gradient(180deg, #1CA6EC 0%, #0748A5 100%);

}

#gzjt_zxlc .gyjt_header_title{
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: inline;
}
#gzjt_zxlc .gyjt_header_title .title_b{
  position: absolute;
  bottom: -27px;
  left: 0px;
}

#gzjt_zxlc .gyjt_header_title .titleFirstTwo{
  color: #014290;
}

#gzjt_zxlc .zxlc_content{
  text-align: center;
  height: calc(100% - 20px);
  margin: 20px 0px;
  background: #fff;
  padding: 60px 100px;
}

#gzjt_zxlc .zxlc_content_list{
  margin-top: 55px;
}

#gzjt_zxlc .zxlc_content_list .zxlc_list_item{
  padding: 30px;
  margin-bottom: 20px;
  height: 121px;
  background: #FFFFFF;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
  border-radius: 2px;
}
#gzjt_zxlc .zxlc_content_list .zxlc_list_item .zxlc_list_title{
  font-size: 20px;
  line-height: 30px;
  color: #333333;
  text-align: left;
  white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 隐藏超出容器的文本 */
  text-overflow: ellipsis; /* 超出部分用省略号表示 */
}
#gzjt_zxlc .zxlc_content_list .zxlc_list_item .zxlc_list_content{
  color: #999999;
  line-height: 22px;
  font-size: 14px;
  text-align: left;
  white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 隐藏超出容器的文本 */
  text-overflow: ellipsis; /* 超出部分用省略号表示 */
  margin-top: 15px;
}





  /* @media (min-width: 993px) {
        .customer-box .customer-box-item:nth-child(3n+2){
            margin: 0 2%;
        }
    } */
  .customer-box .customer-box-item .logoImg{
    width: 100%;
    aspect-ratio: 447 / 250;
    border:1px solid #DEE2E6;
  }
  .customer-box .customer-box-item .customer-box-footer{
    width: 100%;
    aspect-ratio: 447 / 168;
    border: 1px solid #DEE2E6;
    border-top: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .customer-box-footer .customer-box-title{
    color: #333333;
    font-size: 16px;
    height: 46px;
    margin: 15px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; */
  }
  .customer-box-footer .customer-box-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
  }
  .customer-box-footer .customer-box-content .footerLogo{
    height: 70px;
  }
  .customer-box-footer .customer-box-content .customer-box-label{
    width: 95px;
    height: 36px;
    background: #F7F8FB;
    color: #333333;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
  }
  #khal_warpper .khal_content .customer-type .customer-type-item{
    width: 80px;
    height: 32px;
    border-radius: 2px;
    line-height: 32px;
    text-align: center;
    margin-right: 20px;
    cursor: pointer;
  }
  #khal_warpper .khal_content .customer-type .customer-type-item.active{
    background: linear-gradient(270deg, #2F9DFF 0%, #014290 100%);
    color: white;
  }
  /* 客户loadding */
#khal-loading-container {
    padding-bottom: 20px;
    width: 100%;
    height: 50px;
    left: 0;
    position: fixed;
    bottom: 10px;
    z-index: 444;
    /* background-color: #ffffff; */
}

.khal-spinner {
    margin: 20px auto;
    width: 30px;
    height: 30px;
    border-top: 3px solid rgba(0, 0, 0, 0.2);
    border-right: 3px solid rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid rgba(0, 0, 0, 0.2);
    border-left: 3px solid #000000;
    border-radius: 50%;
    animation: khal-spin 1s infinite linear;
}
  /* 文章loadding */
  #article-loading-container {
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 10px;
    z-index: 444;
    /* background-color: #ffffff; */
}

.article-spinner {
    margin: 20px auto;
    width: 30px;
    height: 30px;
    border-top: 3px solid rgba(0, 0, 0, 0.2);
    border-right: 3px solid rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid rgba(0, 0, 0, 0.2);
    border-left: 3px solid #000000;
    border-radius: 50%;
    animation: khal-spin 1s infinite linear;
}
@keyframes khal-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
/* 案例墙 */
.wall_tabs-box{
    width: 100%;
    z-index: 777;
    background: white;
}
.wall_tabs{
    display: flex;
    height: 48px;
    line-height: 48px;
    color: #333333;
    font-weight: bold;
    font-size: 14px;
    justify-content: space-around;
    width: 100%;
    margin-top: 30px;
    border-bottom: 1px solid #DFDFDF;
}
.wall_tabs .wall_item{
    text-align: center;
    cursor: pointer;
    padding: 0 10px;
}
.wall_tabs .wall_item.active{
   color: #276DF2;
   border-bottom: 2px solid #276DF2;
}
.khal_wall .wall_content{
    margin-top: 30px;
}
.khal_wall .wall_content_top{
    width: 100%;
    position: relative;
}
.khal_wall .wall_content_top .topImg{
    height: 120px;
    width: 100%;
}
.khal_wall .wall_content_top .wall_content_top_title{
    position: absolute;
    color: white;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.wall_content_top_title .top_title_b{
    font-size: 24px;
    margin-right: 20px;
  }
  .wall_content_top_title .top_title_s{
    font-size: 30px;
    top: 3px;
    position: relative;
  }
.wall_content_footer{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}
.wall_content_footer_item{
    width: 18.8%;
    aspect-ratio: 264 / 104;
    text-align: center;
    border: 1px solid #DEE2E6;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1.5%;
    overflow: hidden;
}
.wall_content_footer_item:nth-child(5n){
    margin-right: 0;
}
.wall_content_footer_item img{
   height: 100%;
}
/* 专题 */
#zt_warpper{
    width: 100%;
    height: 100%;
    display: flex;
}
.zt_box_left{
    width: 15%;
    background: white;
    height: 100%;
    padding-bottom: 30px;
}
.zt_type{
    width: 60%;
    margin-left: 13%;
    border-bottom: 1px solid #DEE2E6;
    padding-bottom: 20px;
}
.rm_type{
    width: 60%;
    margin-left: 13%;
    border-bottom: 1px solid #DEE2E6;
    padding-bottom: 20px;
}
.mf_type{
    width: 60%;
    margin-left: 13%;
}
.mf_type_item{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    border-radius: 4px;
    color: #333333;
    cursor: pointer;
}
.mf_type_item_btn{
    width: 120px;
    height: 36px;
    border: 1px solid #014290;
    line-height:36px;
    text-align:center;
    color:#014290;
    font-size:14px;
    margin-top: 14px;
    cursor: pointer;
}
.zt_type_big_title{
    height: 60px;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    line-height: 60px;
}
.rm_type_item{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    border-radius: 4px;
    color: #333333;
    cursor: pointer;
}
.rm_type_item:hover{
    color:#276DF2;
}
.zt_type_item.active{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    background: #F1F6FF;
    padding-left: 15px;
    border-radius: 4px;
}
.zt_type_item{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    border-radius: 4px;
    color: #333333;
    cursor: pointer;
    margin: 5px 0;
}
.zt_box_right{
  width: calc(70% - 40px);
  margin-left: 20px;
}
.zt_box_right .right-title{
    height: 72px;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    background: white;
    padding: 0 50px;
    /* border-bottom: 1px solid #DEE2E6;  */
    line-height: 72px;
}
.fa_zt_wrapper_bg_1{
  background: #F7F8FB;
}
.tagTitle{
    height: 56px;
    color: #666666;
    font-size: 12px;
    line-height: 56px;
}
.news_recent{
    margin: 70px 0 ;
    background: white;
    margin: 40px 0 50px 0;
}
.news_recent_title{
    height: 50px;
    background: #F2F7FB;
    border: 1px solid #DEE2E6;
    line-height: 50px;
    padding-left: 20px;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}
.news_recent_box .news_recent_item{
    height: 60px;
    border: 1px solid #DEE2E6;
    border-top: none;
    border-bottom: 1px dashed #DEE2E6;
    padding: 0 20px;
    color: #333333;
    font-size: 14px;
    line-height: 60px;
    display: block;
}
.news_recent_box .news_recent_item:last-child{
  border-bottom: 1px solid #DEE2E6;
}
.news_recent_item .item_f{
    color: #296BF3;
    margin-right: 10px;
}
.news_recent_item .item_s{
    flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.news_recent_item .item_t{
    color: #999999;
}
.zt_box_left .code{
    width: 102px;
    height: 102px;
    position: absolute;
    opacity: 1;
    visibility: hidden;
    bottom: -26px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    right: -40px;
    top: 22px;
    z-index: 777;
}
.zt_box_left .code::after{
    content: '';
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid white;
    position: absolute;
    left: -8px;
    top: 50%;
    margin-top: -8px;
}
.gzyc{
    cursor: pointer;
}
.gzyc:hover .code{
    visibility: visible;
}
/* 视频弹窗 */
.video-bg{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    background: rgb(0,0,0,.5);
    z-index: 99999;
    overflow: auto;
    display: none;
}
.video-bg-box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: white;
    width: 1000px;
    height: 580px;
    box-shadow: 0 0px 10px rgba(0,0,0,0.2);
    border-radius: 12px;
}
.video-bg-box .top{
    border-radius: 12px 12px 0 0;
    background-color: #f9fafc;
    border-bottom: #d8dce5 solid 1px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}
.video-bg-box .center{
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-bg-box .bottom{
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    color: #000;
    opacity: 0.6;
    font-size: 13px;
}
/* 首页轮播登录页 */
.main-login{
    width: 480px;
    height: 561px;
    background: #FFFFFF;
    border-radius: 2px;
    position: absolute;
    right: 0;
    padding: 50px;
}
.main-login .login-title{
    color: #333333;
    line-height: 32px;
    font-size: 24px;
    font-weight: bold;
    text-align: start;
    margin-bottom: 40px;
}
.login-filed-item{
    position: relative;
    margin-bottom: 14px;
}
.login-filed-item .requiredItem{
    position: absolute;
    left: 16px;
    top: 13px;
    color: red;
}
.login-filed-item input{
    height: 44px;
    border-radius: 2px;
    border: 1px solid #D7DEED;
    padding-left: 32px;
    font-size: 14px;
    line-height: 44px;
}
.login-filed-item input::placeholder{
    color: #999999;
}
.login-filed-item input:invalid{
    border: 1px solid red ;
}
.login-filed-item .sendCode{
    position: absolute;
    right: 0;
    top: 0;
    color: #014290;
    background: transparent;
    padding: 0 15px;
    z-index: 9;
    height: 100%;
    border: none;
    cursor: pointer;
    font-size: 14px;
}
.main-login .toest{
    padding: 5px 20px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    line-height: 30px;
    position: absolute;
    width: 260px;
    font-size: 14px;
    left: 50%;
    margin-left: -130px;
    top: 80px;
    z-index: 9;
    transition: 0.5s all;
}
.zt-menu-icon{
  display: none;
}
.title-nav-item.cur-s{
    color: #fff !important;
    background: #014290 !important;
    border-radius: 3px;
    position: relative;
}
.top-nav .top-nav-inner-yc .nav-item-s .title-nav-item.cur-s{
    color: #fff !important;
}
.title-nav-item.cur-s::after{
    content: '';
    width: 100%;
    height: 2px;
    background: #37AA7C;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title-nav-item.cur-s.scroller{
  color: #fff !important;
  
}
/* 移动端媒体查询 */
/* @media (max-width: 992px) {

  .m-application{
    height: 100%;
    width: 100%;
    position: fixed;
    bottom: 0;
    background: rgba(0,0,0,.4);
    z-index: 8888;
    display: none;
  }
  .m-application .m-application-box{
      height: 485px;
      position: absolute;
      bottom: -485px;
      width: 100%;
      background: white;
      z-index: 2000;
      transition: all .3s;
      padding: 25px 16px 30px 16px;
  }
  .m-application .m-parner-box{
    height: 485px;
    position: absolute;
    bottom: -485px;
    width: 100%;
    background: white;
    z-index: 2000;
    transition: all .3s;
    padding: 25px 16px 30px 16px;
  }
    
	.grid-container>.grid-item{
		height:auto !important;
		position: relative;
		top:0px;
		padding: 0 0 40px 0;
	}
     
  .m-service {
    display: flex;
    position: fixed;
    z-index: 1000;
    height: 68px;
    bottom: -68px;
    left: 0;
    right: 0;
    background: rgba(1, 40, 103, 0.8);
    transition: 0.5s;
  }
  .m-service a {
    display: block;
    width: 25%;
    text-align: center;
  }
  .m-service a img {
    display: block;
    width: 24px;
    margin: 0 auto;
    margin-top: 10px;
  }
  .m-service a p {
    font-size: 14px;
    color: #fff;
    height: 30px;
    line-height: 30px;
  }

  #khal_warpper .khal_tabs{
    height: 50px;
  }
  #khal_warpper .khal_tabs .khal-tab-item .spanTwo{
    display: none;
  }
  #khal_warpper .khal_tabs .khal-tab-item .spanOne{
    font-size: 14px;
  }
  #khal_warpper .khal_tabs .khal-tab-item{
    width: 30%;
  }
  #khal_warpper .khal_tabs .khal-tab-item.active .spanOne{
    color: #276DF2;
  }
  #khal_warpper .khal_content .customer-type{
    height: 50px;
    margin-top: 0px;
    overflow-x: auto;
    overflow-y: hidden;
  }
  #khal_warpper .khal_content .customer-type div{
    display: none;
  }
  #khal_warpper .khal_content .customer-type .customer-type-item.active{
    color: #276DF2;
    background: transparent;
  }
  .customer-type::-webkit-scrollbar{
    display: none;
  }
  #khal_warpper .khal_content .customer-type .customer-type-item{
    flex-shrink: 0;
    margin-right: 0px;
  }
  #khal_warpper .khal_content .customer-box{
    display: flex;
    margin-top: 16px;
    flex-wrap: wrap;
    padding: 0 16px;
  }
  .customer-box .customer-box-item{
    width: 100%;
    aspect-ratio: 0;
    margin-bottom: 20px;
  }
  .customer-box .customer-box-item .logoImg{
    width: 120px;
    height: 70px;
    border:none
  }
  .customer-box .customer-box-item .customer-box-footer{
    width: calc(100% - 120px);
    aspect-ratio: 0;
    border:none;
    padding:0;
  }
  .customer-box-footer .customer-box-title{
    padding: 0;
    padding-left: 20px;
    font-size: 13px;
    height: 36px;
    margin:0;
  }
  .customer-box-footer .customer-box-content{
    padding: 0 20px;
    margin-top: 10px;
  }
  .customer-box-footer .customer-box-content .customer-box-label{
    width: 70px;
    height: 22px;
    background: rgba(236,132,35,0.1);
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    color: #EC8423;
  }
  .khal_content{
    padding-bottom: 40px;
  }
  #khal-loading-container{
    bottom: 78px;
  }
  .wall_tabs{
    font-weight:normal;
    overflow-x: auto;
    overflow-y: hidden;
    margin-top:0px;
    border-top: 1px solid #f0f0f0;
    justify-content:start;
    border-bottom: none;
  }
  .wall_tabs .wall_item.active{
    border-bottom: none;
  }
  .wall_tabs .wall_item{
    flex-shrink: 0;
  }
  .wall_tabs::-webkit-scrollbar{
    display: none;
  }
  .khal_wall{
    background: #F7FBFE;
  }
  .khal_wall .wall_content{
    width: calc(100% - 32px);
    margin: 16px auto;
    background: white;
    padding: 16px;
  }
  .khal_wall .wall_content_top .topImg{
    height: 72px;
  }
  .wall_content_top_title .top_title_b{
    font-size: 14px;
    margin-right: 10px;
  }
  .wall_content_top_title .top_title_s{
    font-size: 16px;
    top: 2px;
  }
  .wall_content_footer{
    justify-content: space-between;
    margin-top: 16px;
  }
  .wall_content_footer_item{
    width: 48%;
    box-shadow: 0px 1px 3px 1px rgba(190,214,255,0.23);
    border:none;
    margin-right:0;
    aspect-ratio:0;
    height: 72px;
    margin-bottom: 10px;
  }
  .wall_content_footer_item img{
    max-width: 90%;
    max-height: 100%;
  }
  .tagTitle{
    display: none;
  }
  #zt_warpper{
    flex-direction: column;
  }
  .zt_box_left{
    width: 100%;
    padding-bottom: 20px;
  }
  .zt-type-warpper{
    position: relative;
    display: none;
  }
  .zt_type{
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    margin-left: 0;
    padding: 0 6px;
    position: relative;
    z-index: 100;
    background: white;
  }
  .zt_type_big_title{
    display: none;
  }
  .zt_type_item{
    flex-shrink: 0;
    padding: 0 10px;
  }
  .gzyc{
    display: none;
  }
  .rm_type{
    display: none;
  }
  .mf_type{
    display: none;
  }
  .zt_type_item.active{
    background: transparent;
    padding: 0 10px;
    color: #276DF2;
  }
  .zt_type::-webkit-scrollbar{
    display: none;
  }
  .zt-menu-icon{
    position: absolute;
    right: 0;
    height: 47px;
    background: #FFFFFF;
    width: 48px;
    top: 0;
    z-index: 200;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
  }
  .mengceng{
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
    width: 100%;
    display: none;
    height: 100vh;
    background: rgba(0, 0, 0,0.4);
    z-index: 10;
  }
  .zt-downMenu{
    position: absolute;
    background: white;
    z-index: 555;
    width: 100%;
    display: none;
    border-radius: 0 0 8px 8px;
    padding: 0 16px;
  }
  .downMenu-item{
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #EBEDF0;
  }
  .downMenu-item.active{
    color: #276DF2;
  }
  .navigation-box{
    justify-content:start;
    overflow-x: auto;
    overflow-y: hidden;
  }
  .navigation-box::-webkit-scrollbar{
    display: none;
  }
  .navigation-item{
    flex: none;
    margin-right: 16px;
  }
  .navigation-item.active{
    background: transparent;
    border-bottom: 2px solid #276DF2;
  }
  .navigation-item.active a{
    color: #276DF2;
  }
  .zt_box_right{
    width: 100%;
    margin-left: 0;
  }
  .zt_box_right .right-title{
    font-size: 20px;
    height: auto;
    line-height: 30px;
    padding: 0 16px;
    padding-bottom: 20px;
  }
  .zt_box_right .right-content{
    padding: 0 16px 50px 16px !important;
  }
  .zt_box_right .right-content .center{
    width: 100% !important;
    height: auto !important;
  }
  .news_recent{
    margin: 0;
  }
  .news_recent_title{
    border-left: none;
    border-right: none;
    padding-left: 16px;
  }
  .news_recent_box{
    background: #F7FBFE;
  }
  .news_recent_box .news_recent_item{
    padding:0 16px;
    border:none;
  }
  .news_recent_box .news_recent_item:last-child{
    border: none;
  }
}
@media (min-width: 993px) {
} */